Ask Your Question
0

LO 4.1.1.2 will not open database [closed]

asked 2013-09-18 05:13:21 +0200

vhradice gravatar image

updated 2015-11-14 15:06:58 +0200

Alex Kemp gravatar image

I upgraded to 4.1.1.2 from 4.1.0 and now I cannot open a database that I had created under a prior release and used with 4.1.0. Base hangs if I double click on the data base. If I open Base and try to use an existing data base (the same one) Base tell me to connect to one on a server. Mine is an hsql stored on my pc. I want to report this now as I will be going back to 4.1.0 as I need access to the database. I have a pc that I use for testing and I will use that pc to test any suggestions and , hopefully, a solution.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2015-11-14 15:07:14.045342

1 Answer

Sort by » oldest newest most voted
0

answered 2013-11-15 19:45:50 +0200

MQ-818 gravatar image

Please upgrade to latest Version: 4.1.2.3. I remember I had similar problem with (base report crash) an older version and waited till newer one.

Good Luck!

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2013-09-18 05:13:21 +0200

Seen: 248 times

Last updated: Nov 15 '13